LINUX.ORG.RU

Скорее всего нужно пересобрать qt и kde. А команду ты какую дал?

ymuv ★★★★ ()
Ответ на: комментарий от fads

дело все в том. что как раз таки revdep-rebuild собирал qt-webkit правда не помню какую версию

eringus ()
dev-libs/libxml2[icu] ("dev-libs/libxml2[icu]" is blocking x11-libs/qt-webkit-4.8.2)

Ну в соседней теме было уже. По крайней мере блокировка та-же.

NightSpamer ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.